Page MenuHomePhabricator

Blocked user should be allowed to edit subpages of own user talk page
Closed, DeclinedPublicBUG REPORT

Description

I noticed that, when I was blocked (editing the user talk page is allowed), I can only to edit main talk page, nor and sub-pages of talk page.

I think to, you should enable and editing of sub-pages of user talk page.

Event Timeline

Restricted Application added subscribers: Dvorapa, Aklapper. · View Herald TranscriptMay 15 2018, 1:12 PM
Zoranzoki21 moved this task from Inbox to Watching on the User-Zoranzoki21 board.
Aklapper renamed this task from Blocked user can not to edit subpages of own user talk page to Blocked user should be allowed to edit subpages of own user talk page.May 15 2018, 3:06 PM
Dvorapa removed a subscriber: Dvorapa.May 15 2018, 7:20 PM

I am not sure if this would be desirable.

Me neither.

nor and sub-pages of talk page.

Is there a specific example of a "sub-page of a talk page"?

Me neither.

nor and sub-pages of talk page.

Is there a specific example of a "sub-page of a talk page"?

No.

@Zoranzoki21: If there is no example that you have experienced, what is the problem that you are/were facing which made you propose this change?

@Zoranzoki21: If there is no example that you have experienced, what is the problem that you are/were facing which made you propose this change?

I can not to create subpage of my talk page on srwiki because is my account blocked there. But editing of my own talk page was not disabled.

Aklapper added a comment.EditedMay 29 2018, 9:11 AM

That behavior makes sense to me. Where to discuss a block if you were blocked everywhere? On the other hand, if someone blocks you they probably do not want you to be able to create gazillions of subpages. (See T194756#4235237 which asks about a problem.)

matmarex closed this task as Declined.May 30 2018, 7:39 PM

Sorry, I think the current behavior is better.

Vvjjkkii renamed this task from Blocked user should be allowed to edit subpages of own user talk page to fxcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from fxcaaaaaaa to Blocked user should be allowed to edit subpages of own user talk page.Jul 2 2018, 4:09 PM
CommunityTechBot closed this task as Declined.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.